### Method

# Clutter GridLayout set_row_homogeneous

#### Declaration [src]

    void
    clutter_grid_layout_set_row_homogeneous (
      ClutterGridLayout* layout,
      gboolean homogeneous
    )

#### Description [src]

Sets whether all rows of `layout` will have the same height.

Sets property | `Clutter.GridLayout:row-homogeneous`

#### Parameters

`homogeneous`

  Type: `gboolean`

  `TRUE` to make rows homogeneous.